.atLayerInfoTooltip {
    
	position: absolute;
    
	top: 35;
    
	left: 0;
    
	padding: 5px;
    
	z-index: 10000000;
    
	font-size: 12px;
	
	font-family: "Helvetica Neue",HelveticaNeue,Helvetica,sans-serif !important;

}



.atLayerInfoTooltip > div {
    
	position: relative;

}



.atLayerInfoTooltip .ui-icon {
    
	position:absolute;
    
	top:-16px;
    
	left:60px;

}



.atLayerInfoTooltip .text {
    
	background-image: url(info.png);
    
	background-repeat: no-repeat;
    
	padding-left: 22px;

}



/* Updated 20/01/2014 */
.atMainLayersGroup ol li .atLayerLink span.atLayerInfoIcon {
	background-image: url("info.png");
	background-repeat: no-repeat;
	display: inline-block;
	height: 13px;
	width: 18px;
	padding-top: 0;
	padding-bottom: 0;
}